<?xml version="1.0" standalone="no"?>
<epp xmlns="urn:iana:xml:ns:epp"
     xmlns:xsi="http://www.w3.org/2000/10/XMLSchema-instance"
     xsi:schemaLocation="urn:iana:xml:ns:epp epp.xsd">
  <greeting>
    <svID>Example Company EPP server epp.example.com</svID>
    <svDate>2000-06-08T22:00:00.0Z</svDate>
    <svcMenu>
      <version>1.0</version>
      <lang>en-US</lang>
      <lang>fr</lang>
      <contact:svc xmlns:contact="urn:iana:xml:ns:contact"
       xsi:schemaLocation="urn:iana:xml:ns:contact contact.xsd"/>
      <domain:svc xmlns:domain="urn:iana:xml:ns:domain"
       xsi:schemaLocation="urn:iana:xml:ns:domain domain.xsd"/>
      <host:svc xmlns:host="urn:iana:xml:ns:host"
       xsi:schemaLocation="urn:iana:xml:ns:host host.xsd"/>
    </svcMenu>
  </greeting>
</epp>